gtkspellmm 3.0.5

Classes | Functions
GtkSpell Namespace Reference

## Classes
class | Checker
class | Error

## Functions
void | init ()
| Initializes the GtkSpell library. More...

## Function Documentation

## ◆ init()

void GtkSpell::init | ( |  | ) |

Initializes the GtkSpell library.

This function registers the GtkSpell errors and types, and must be called before using any GtkSpell functions.

Examples
  example/example.cc.